body {
	margin: 0px 0px 20px 0px;
	border: 0;
	padding: 0;
	background-color: #ffffff;
	text-align: center;
    font-size: 76%;
	}

.clr {
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
	}

a:link {
	color:  #000066;
	}
a:hover {
	color:  #000066;
	}
a:visited {
	color:  #000066;
	}
a:active {
	color:  #000066;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 120%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 702px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #333;
	background-image: url(http://medscape.typepad.com/thedifferential/main_bg.gif);
	background-position: top left;
	background-repeat: repeat;
	font-size: 1.05em;
	}

#banner {
	width: 700px;
	height: 70px;
	font-family: Arial, sans-serif;
	color: #333;
	border-right: 2px solid #fff;
	background-color: #ffffff;
	background-image: url(http://medscape.typepad.com/thedifferential/medstudents_header.gif);
	background-position: top left;
	background-repeat: no-repeat;
	}

#banner-img {
	}

#banner a {
	}

#banner h1 {
	display: none;
	}

#banner h2 {
	display: none;
	}

#linkback {
	text-align: right;
	padding: 5px 0px 0px 0px;
	font-size: 0.96em;
	}

#center {
	float: left;
	width: 500px;
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 0px;
	background-color: #FFFFFF;
	color: #000;
	font-family: Arial, sans-serif;
	}

textarea#comment-text {
	width: 470px;
	}

#right {
	float: left;
	width: 200px;
	overflow: hidden;
	}

.content p {
	color: #000;
	font-family: Arial, sans-serif;
	font-weight: normal;
	line-height: 120%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 120%;
	}

.content li {
	line-height: 120%;
	}

.content h2 {
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	}

.content h3 {
	font-family: Palatino, Times New Roman, serif; 
	font-size: 1.6em; 
	color: #000666;
	line-height: 110%;
	}

.content p.posted {
	clear: both;
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	}

.sidebar {
	padding: 15px;
	}

#calendar {
  	border-top: 1px solid #333;
  	line-height: 140%;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 1.05em;
	border-bottom: 1px dotted #999999;
	text-align: left;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: 0.3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	border-top: 1px solid #333;
	color: #000000;
	font-family: Arial, sans-serif;
	text-align: left;
	text-transform: uppercase;
  	padding: 2px 0px 3px 0px;
	font-size: 1.05em;
	font-weight: bold;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	font-family: Arial, sans-serif;
	font-size: 0.96em;
	text-align: left;
	line-height: 115%;
	padding: 2px 0px 7px 0px;
	list-style-type: none;
	}

.sidebar a:link {
	font-weight: bold;
	text-decoration: none;
	}
.sidebar a:visited {
	font-weight: bold;
	text-decoration: none;
	}
.sidebar a:hover {
	font-weight: bold;
	text-decoration: underline;
	}
.sidebar a:active {
	font-weight: bold;
	text-decoration: none;
	}

.sidebar img {
	border: 1px solid #333333;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.image-full {
	width: 470px;
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}

.cmetag {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	color: #CC0000;
	font-weight: bold;
	}

sup { 
	font-size: 0.9em;
	line-height: 8px; 
	}
	
#xmldroplet {
	margin: 5px 0px 10px 0px;
	}
.xmldropletbox {
	border-top: 1px solid #333;
	padding: 6px 0px 5px 0px;
	font-size: 0.96em;
	font-weight: bold;
	}

/* ph=1 */
